RubyGems Navigation menu

update_all_scope 0.1.0

A Ruby Gem for you to write update queries.

版本列表:

  1. 0.1.0 - October 21, 2019 (19.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (6):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • mysql2 >= 0.3
  • pg ~> 0.18
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • 所有者:

    Pushed by:

    作者:

    • khiav reoy

    SHA 256 checksum:

    8cb09dc02161e2066b75edbc982c7a6a29cedcdfab41720377c2136a1c3b8a76

    下载总次数 13,849

    这个版本 13,849

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: